@ekaitz_zarraga
¿Está linkado con ssl? En mi OS X:
coruscant:~ nando$ otool -L /opt/local/bin/newsboat


/System/Library/Frameworks/Security.framework/Versions/A/Security (compatibility version 1.0.0, current version 59306.0.53)
/opt/local/lib/libcrypto.1.1.dylib (compatibility version 1.1.0, current version 1.1.0)

En Linux sería con 'ldd'

Follow

@ekaitz_zarraga si usas GUIX, igual tienes que pasarle "+ssl" o algo así para que te incluya el parche

· · Web · 0 · 0 · 0
Sign in to participate in the conversation
El Ansible de El Geek Errante

Esta instancia de Mastodon es una pasarela entre el Multiverso y el Fediverso. Es de acceso exclusivo para los miembros de la tripulación de El Geek Errante.